<template>
  <div class="flex flex-row flex-nowrap w-full">
    <job-filter-side-bar />
    <job-listings />
  </div>
</template>

<script>
import JobFilterSideBar from "@/components/jobresults/jobfilterssidebar/JobFilterSideBar.vue";
import JobListings from "@/components/jobresults/JobListings.vue";

export default {
  name: "JobResultsView",
  components: { JobFilterSideBar, JobListings },
  methods: {
    goToHome() {
      this.$router.push({ name: "Home" });
    },
  },
};
</script>
